-$A8
-$B-
-$C+
-$D+
-$E-
-$F-
-$G+
-$H+
-$I+
-$J-
-$K-
-$L+
-$M-
-$N+
-$O+
-$P+
-$Q-
-$R-
-$S-
-$T-
-$U-
-$V+
-$W-
-$X+
-$YD
-$Z1
-GD
-cg
-AWinTypes=Windows;WinProcs=Windows;DbiTypes=BDE;DbiProcs=BDE;DbiErrs=BDE;
-H+
-W+
-M
-$M16384,1048576
-K$00400000
-E"..\Output\Cliente"
-N".\"
-LE"c:\archivos de programa\borland\delphi7\Projects\Bpl"
-LN"c:\archivos de programa\borland\delphi7\Projects\Bpl"
-U"c:\archivos de programa\borland\delphi7\Lib\Debug;D:\PROYEC~1\COMPON~1\jcl\lib\D7\debug;..\base;..\Modulos\Contactos\Cliente;..\Modulos\Contactos\Reglas;..\Modulos\Obras\Reglas;..\Modulos\Obras\Cliente;..\Modulos\Documentos asociados;..\Modulos\Facturas de cliente\Cliente;..\Modulos\Facturas de cliente\Reglas;..\Modulos\Recibos\Cliente;..\Modulos\Recibos\Reglas;..\Modulos\Obras Final\Cliente;..\Modulos\Obras Final\Reglas"
-O"c:\archivos de programa\borland\delphi7\Lib\Debug;D:\PROYEC~1\COMPON~1\jcl\lib\D7\debug;..\base;..\Modulos\Contactos\Cliente;..\Modulos\Contactos\Reglas;..\Modulos\Obras\Reglas;..\Modulos\Obras\Cliente;..\Modulos\Documentos asociados;..\Modulos\Facturas de cliente\Cliente;..\Modulos\Facturas de cliente\Reglas;..\Modulos\Recibos\Cliente;..\Modulos\Recibos\Reglas;..\Modulos\Obras Final\Cliente;..\Modulos\Obras Final\Reglas"
-I"c:\archivos de programa\borland\delphi7\Lib\Debug;D:\PROYEC~1\COMPON~1\jcl\lib\D7\debug;..\base;..\Modulos\Contactos\Cliente;..\Modulos\Contactos\Reglas;..\Modulos\Obras\Reglas;..\Modulos\Obras\Cliente;..\Modulos\Documentos asociados;..\Modulos\Facturas de cliente\Cliente;..\Modulos\Facturas de cliente\Reglas;..\Modulos\Recibos\Cliente;..\Modulos\Recibos\Reglas;..\Modulos\Obras Final\Cliente;..\Modulos\Obras Final\Reglas"
-R"c:\archivos de programa\borland\delphi7\Lib\Debug;D:\PROYEC~1\COMPON~1\jcl\lib\D7\debug;..\base;..\Modulos\Contactos\Cliente;..\Modulos\Contactos\Reglas;..\Modulos\Obras\Reglas;..\Modulos\Obras\Cliente;..\Modulos\Documentos asociados;..\Modulos\Facturas de cliente\Cliente;..\Modulos\Facturas de cliente\Reglas;..\Modulos\Recibos\Cliente;..\Modulos\Recibos\Reglas;..\Modulos\Obras Final\Cliente;..\Modulos\Obras Final\Reglas"
-LUPluginSDK_D7R;GUISDK_D7;BaseD7;vcl;rtl;dbrtl;vclactnband;vclx;visualclx;vcldb;dxThemeD7;cxLibraryVCLD7;cxExportVCLD7;cxEditorsVCLD7;cxDataD7;cxExtEditorsVCLD7;cxGridVCLD7;cxPageControlVCLD7;cxIntl5D7
-w-UNSAFE_TYPE
-w-UNSAFE_CODE
-w-UNSAFE_CAST
